Lucene search

K
nvd[email protected]NVD:CVE-2007-2874
HistoryJul 27, 2007 - 9:30 p.m.

CVE-2007-2874

2007-07-2721:30:00
web.nvd.nist.gov

7.7 High

AI Score

Confidence

Low

5.8 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:N/I:P/A:P

0.025 Low

EPSS

Percentile

90.1%

Buffer overflow in the wpa_printf function in the debugging code in wpa_supplicant in the Fedora NetworkManager package before 0.6.5-3.fc7 allows user-assisted remote attackers to execute arbitrary code via malformed frames on a WPA2 network. NOTE: some of these details are obtained from third party information.

Affected configurations

NVD
Node
redhatfedora_coreRange0.6.5-3.fc7networkmanager

7.7 High

AI Score

Confidence

Low

5.8 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:N/I:P/A:P

0.025 Low

EPSS

Percentile

90.1%

Related for NVD:CVE-2007-2874